@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src:  local('Open Sans'), local('OpenSans-Regular'),
			url('/system/deploy/library/fonts/Open_Sans/OpenSans-Regular.ttf') format('truetype');}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
  	src: local('Open Sans Semibold'), local('OpenSans-Semibold'), 
			url('/system/deploy/library/fonts/Open_Sans/OpenSans-Semibold.ttf') format('truetype');}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
  	src: local('Open Sans Bold'), local('OpenSans-Bold'), 
			url('/system/deploy/library/fonts/Open_Sans/OpenSans-Bold.ttf') format('truetype');}

@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 400;
  	src: local('Open Sans Italic'), local('OpenSans-Italic'),
			url('/system/deploy/library/fonts/Open_Sans/OpenSans-Italic.ttf') format('truetype');}

@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 600;
  	src: local('Open Sans Semibold Italic'), local('OpenSans-SemiboldItalic'),
			url('/system/deploy/library/fonts/Open_Sans/OpenSans-SemiboldItalic.ttf') format('truetype');}

@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 700;
  	src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'),
			url('/system/deploy/library/fonts/Open_Sans/OpenSans-BoldItalic.ttf') format('truetype');}

@font-face {
    font-family: 'Bitter';
    font-style: italic;
    font-weight: 400;
  	src: local('Bitter Italic'), local('Bitter-Italic'),
			url('/system/deploy/library/fonts/Bitter/Bitter-Italic.ttf') format('truetype');}

@font-face {
    font-family: 'Bitter';
    font-style: normal;
    font-weight: 400;
  	src: local('Bitter Normal'), local('Bitter-Regular'),
			url('/system/deploy/library/fonts/Bitter/Bitter-Regular.ttf') format('truetype');}
			
@font-face {
    font-family: 'Bitter';
    font-style: normal;
    font-weight: 700;
  	src: local('Bitter Bold'), local('Bitter-Bold'),
			url('/system/deploy/library/fonts/Bitter/Bitter-Bold.ttf') format('truetype');}	
			
			
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 900;
  	src: local('LatoBlack'), local('Lato-Black'),
			url('/system/deploy/library/fonts/Lato/Lato-Black.ttf') format('truetype');}
								
@font-face {
    font-family: 'Lato';
    font-style: italic;
    font-weight: 900;
  	src: local('LatoBlackItalic'), local('Lato-BlackItalic'),
			url('/system/deploy/library/fonts/Lato/Lato-BlackItalic.ttf') format('truetype');}	
			
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 700;
  	src: local('Lato Bold'), local('Lato-Bold'),
			url('/system/deploy/library/fonts/Lato/Lato-Bold.ttf') format('truetype');}
								
@font-face {
    font-family: 'Lato';
    font-style: italic;
    font-weight: 700;
  	src: local('Lato BoldItalic'), local('Lato-BoldItalic'),
			url('/system/deploy/library/fonts/Lato/Lato-BoldItalic.ttf') format('truetype');}				
							
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
  	src: local('Lato Regular'), local('Lato-Regular'),
			url('/system/deploy/library/fonts/Lato/Lato-Regular.ttf') format('truetype');}
								
@font-face {
    font-family: 'Lato';
    font-style: italic;
    font-weight: 400;
  	src: local('Lato Italic'), local('Lato-Italic'),
			url('/system/deploy/library/fonts/Lato/Lato-Italic.ttf') format('truetype');}								
@font-face {
    font-family: 'Lato';
    font-style: italic;
    font-weight: 300;
  	src: local('Lato LightItalic'), local('Lato-LightItalic'),
			url('/system/deploy/library/fonts/Lato/Lato-LightItalic.ttf') format('truetype');}								
								
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 300;
  	src: local('Lato Light'), local('Lato-Light'),
			url('/system/deploy/library/fonts/Lato/Lato-Light.ttf') format('truetype');}
								
						